<ClaML  xmlns:None="http://www.w3.org/1999/xhtml"  version="3.0.0">
    <Classification xml:lang="de-AT" xml:space="None">
        <Meta name="resource" value="CodeSystem"/>
        <Meta name="url" value="https://termgit.elga.gv.at/CodeSystem-elga-formatcode"/>
        <Meta name="description" value="**Description:** Allowed values for the FormatCode in the XDS-Matadata, within ELGA. In case of an ELGA CDA document with the interoperability level ''Enhanced'' or ''Full Support'' and additionally containing self-defined machine readable elements, this needs to be labeled using ''+'' (Plus-Sign) within the Formatcode. E.g.: ''urn:elga:dissum:2013:EIS_FullSupport+''     

**Beschreibung:** Zur Verwendung in ELGA erlaubte Werte für den FormatCode in den XDS-Metadaten. Liegt ein CDA Dokument in ELGA Interoperabilitätsstufe ''Enhanced'' oder ''Full Support'' vor und enthält das Dokument zusätzliche selbst-definierte maschinenlesbare Elemente, so ist dies durch ein ''+'' (Plus-Zeichen) als Zusatz im Formatcode gekennzeichnet werden. ZB: ''urn:elga:dissum:2013:EIS_FullSupport+''"/>
        <Meta name="content" value="complete"/>
        <Meta name="count" value="97"/>
        <Meta name="property" value="hints|||string"/>
        <Identifier uid="1.2.40.0.34.5.37" date="2022-05-16T00:00:00" status="active"/>
        <Title name="elga-formatcode" version="202205">ELGA_FormatCode</Title>
        <Authors>
            <Author>www.elga.gv.at</Author>
        </Authors>
        <ClassKinds>
            <ClassKind name="code"/>
        </ClassKinds>
        <RubricKinds>
            <RubricKind name="preferred"/>
        </RubricKinds>
        <Class code="urn:elga:2011:EIS_Basic">
            <Rubric id="preferred">
                <Label>ELGA Dokument</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Dokument</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:2013:EIS_Basic">
            <Rubric id="preferred">
                <Label>ELGA Dokument</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Dokument</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:2014:EIS_Basic">
            <Rubric id="preferred">
                <Label>ELGA Dokument</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>CDA Dokument entsprechend den Vorgaben des Allgemeinen Implementierungsleitfadens für ELGA Dokumente (EIS Basic)</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Dokument</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:2015-v2.06:EIS_Basic">
            <Rubric id="preferred">
                <Label>ELGA Dokument v2.06</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>CDA Dokument entsprechend den Vorgaben des Allgemeinen Implementierungsleitfadens für ELGA Dokumente (EIS Basic) v2-06</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Dokument v2.06</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:2015:EIS_Basic">
            <Rubric id="preferred">
                <Label>ELGA Dokument</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>CDA Dokument entsprechend den Vorgaben des Allgemeinen Implementierungsleitfadens für ELGA Dokumente (EIS Basic)</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Dokument</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:2016-v2.06.1:EIS_Basic">
            <Rubric id="preferred">
                <Label>ELGA Dokument v2.06.1</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>CDA Dokument entsprechend den Vorgaben des Allgemeinen Implementierungsleitfadens für ELGA Dokumente (EIS Basic) v2-06.1</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Dokument v2.06</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:2017-v2.06.2:EIS_Basic">
            <Rubric id="preferred">
                <Label>ELGA Dokument v2.06.2</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>CDA Dokument entsprechend den Vorgaben des Allgemeinen Implementierungsleitfadens für ELGA Dokumente (EIS Basic) v2-06.2</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Dokument v2.06</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:dissum-n:2014:EIS_Basic">
            <Meta name="hints" value="Gilt für EIS Basic und Structured"/>
            <Rubric id="preferred">
                <Label>ELGA Entlassungsbrief Pflege, EIS Basic</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Entlassungsbrief Pflege, EIS Basic</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:dissum-n:2014:EIS_Enhanced">
            <Rubric id="preferred">
                <Label>ELGA Entlassungsbrief Pflege, EIS Enhanced</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Entlassungsbrief Pflege, EIS Enhanced</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:dissum-n:2014:EIS_FullSupport">
            <Rubric id="preferred">
                <Label>ELGA Entlassungsbrief Pflege, EIS Full Support</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Entlassungsbrief Pflege, EIS Full Support</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:dissum-n:2015-v2.06:EIS_Basic">
            <Meta name="hints" value="Gilt für EIS Basic und Structured"/>
            <Rubric id="preferred">
                <Label>ELGA Entlassungsbrief Pflege, EIS Basic v2.06</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Entlassungsbrief Pflege, EIS Basic v2.06</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:dissum-n:2015-v2.06:EIS_Enhanced">
            <Rubric id="preferred">
                <Label>ELGA Entlassungsbrief Pflege, EIS Enhanced v2.06</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Entlassungsbrief Pflege, EIS Enhanced v2.06</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:dissum-n:2015-v2.06:EIS_FullSupport">
            <Rubric id="preferred">
                <Label>ELGA Entlassungsbrief Pflege, EIS Full Support v2.06</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Entlassungsbrief Pflege, EIS Full Support v2.06</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:dissum-n:2015:EIS_Basic">
            <Meta name="hints" value="Gilt für EIS Basic und Structured"/>
            <Rubric id="preferred">
                <Label>ELGA Entlassungsbrief Pflege, EIS Basic</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Entlassungsbrief Pflege, EIS Basic</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:dissum-n:2015:EIS_Enhanced">
            <Rubric id="preferred">
                <Label>ELGA Entlassungsbrief Pflege, EIS Enhanced</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Entlassungsbrief Pflege, EIS Enhanced</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:dissum-n:2015:EIS_FullSupport">
            <Rubric id="preferred">
                <Label>ELGA Entlassungsbrief Pflege, EIS Full Support</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Entlassungsbrief Pflege, EIS Full Support</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:dissum-n:2017-v2.06.2:EIS_Basic">
            <Meta name="hints" value="Gilt für EIS Basic und Structured"/>
            <Rubric id="preferred">
                <Label>ELGA Entlassungsbrief Pflege, EIS Basic v2.06.2</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Entlassungsbrief Pflege, EIS Basic v2.06.2</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:dissum-n:2017-v2.06.2:EIS_Enhanced">
            <Rubric id="preferred">
                <Label>ELGA Entlassungsbrief Pflege, EIS Enhanced v2.06.2</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Entlassungsbrief Pflege, EIS Enhanced v2.06.2</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:dissum-n:2017-v2.06.2:EIS_FullSupport">
            <Rubric id="preferred">
                <Label>ELGA Entlassungsbrief Pflege, EIS Full Support v2.06.2</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Entlassungsbrief Pflege, EIS Full Support v2.06.2</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:dissum:2011:EIS_Basic">
            <Meta name="hints" value="Gilt für EIS Basic und Structured"/>
            <Rubric id="preferred">
                <Label>ELGA Entlassungsbrief</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Entlassungsbrief</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:dissum:2011:EIS_Enhanced">
            <Rubric id="preferred">
                <Label>ELGA Entlassungsbrief</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Entlassungsbrief</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:dissum:2011:EIS_FullSupport">
            <Rubric id="preferred">
                <Label>ELGA Entlassungsbrief</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Entlassungsbrief</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:dissum:2013:EIS_Basic">
            <Meta name="hints" value="Gilt für EIS Basic und Structured"/>
            <Rubric id="preferred">
                <Label>ELGA Entlassungsbrief</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Entlassungsbrief</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:dissum:2013:EIS_Enhanced">
            <Rubric id="preferred">
                <Label>ELGA Entlassungsbrief</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Entlassungsbrief</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:dissum:2013:EIS_FullSupport">
            <Rubric id="preferred">
                <Label>ELGA Entlassungsbrief</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Entlassungsbrief</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:dissum:2014:EIS_Basic">
            <Meta name="hints" value="Gilt für EIS Basic und Structured"/>
            <Rubric id="preferred">
                <Label>ELGA Entlassungsbrief Ärztlich, EIS Basic</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Entlassungsbrief Ärztlich, EIS Basic</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:dissum:2014:EIS_Enhanced">
            <Rubric id="preferred">
                <Label>ELGA Entlassungsbrief Ärztlich, EIS Enhanced</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Entlassungsbrief Ärztlich, EIS Enhanced</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:dissum:2014:EIS_FullSupport">
            <Rubric id="preferred">
                <Label>ELGA Entlassungsbrief Ärztlich, EIS Full Support</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Entlassungsbrief Ärztlich, EIS Full Support</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:dissum:2015-v2.06:EIS_Basic">
            <Meta name="hints" value="Gilt für EIS Basic und Structured"/>
            <Rubric id="preferred">
                <Label>ELGA Entlassungsbrief Ärztlich, EIS Basic v2.06</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Entlassungsbrief Ärztlich, EIS Basic v2.06</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:dissum:2015-v2.06:EIS_Enhanced">
            <Rubric id="preferred">
                <Label>ELGA Entlassungsbrief Ärztlich, EIS Enhanced v2.06</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Entlassungsbrief Ärztlich, EIS Enhanced v2.06</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:dissum:2015-v2.06:EIS_FullSupport">
            <Rubric id="preferred">
                <Label>ELGA Entlassungsbrief Ärztlich, EIS Full Support v2.06</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Entlassungsbrief Ärztlich, EIS Full Support v2.06</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:dissum:2015:EIS_Basic">
            <Meta name="hints" value="Gilt für EIS Basic und Structured"/>
            <Rubric id="preferred">
                <Label>ELGA Entlassungsbrief Ärztlich, EIS Basic</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Entlassungsbrief Ärztlich, EIS Basic</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:dissum:2015:EIS_Enhanced">
            <Rubric id="preferred">
                <Label>ELGA Entlassungsbrief Ärztlich, EIS Enhanced</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Entlassungsbrief Ärztlich, EIS Enhanced</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:dissum:2015:EIS_FullSupport">
            <Rubric id="preferred">
                <Label>ELGA Entlassungsbrief Ärztlich, EIS Full Support</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Entlassungsbrief Ärztlich, EIS Full Support</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:dissum:2017-v2.06.2:EIS_Basic">
            <Meta name="hints" value="Gilt für EIS Basic und Structured"/>
            <Rubric id="preferred">
                <Label>ELGA Entlassungsbrief Ärztlich, EIS Basic v2.06.2</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Entlassungsbrief Ärztlich, EIS Basic v2.06.2</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:dissum:2017-v2.06.2:EIS_Enhanced">
            <Rubric id="preferred">
                <Label>ELGA Entlassungsbrief Ärztlich, EIS Enhanced v2.06.2</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Entlassungsbrief Ärztlich, EIS Enhanced v2.06.2</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:dissum:2017-v2.06.2:EIS_FullSupport">
            <Rubric id="preferred">
                <Label>ELGA Entlassungsbrief Ärztlich, EIS Full Support v2.06.2</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Entlassungsbrief Ärztlich, EIS Full Support v2.06.2</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:emedat:2014:EIS_FullSupport">
            <Rubric id="preferred">
                <Label>ELGA e-Medikation, EIS Full Support</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA e-Medikation, EIS Full Support</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:emedat:2015">
            <Meta name="hints" value="CDA für eMedikation sind nur in EIS Full Support zulässig"/>
            <Rubric id="preferred">
                <Label>ELGA e-Medikation</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA e-Medikation</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:emedat:2015-v2.06">
            <Rubric id="preferred">
                <Label>ELGA e-Medikation v2.06</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA e-Medikation v2.06</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:lab:2011:EIS_Basic">
            <Meta name="hints" value="Gilt für EIS Basic und Structured"/>
            <Rubric id="preferred">
                <Label>ELGA Befundbericht Labor</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Befundbericht Labor</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:lab:2011:EIS_Enhanced">
            <Rubric id="preferred">
                <Label>ELGA Befundbericht Labor</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Befundbericht Labor</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:lab:2011:EIS_FullSupport">
            <Rubric id="preferred">
                <Label>ELGA Befundbericht Labor</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Befundbericht Labor</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:lab:2013:EIS_Basic">
            <Meta name="hints" value="Gilt für EIS Basic und Structured"/>
            <Rubric id="preferred">
                <Label>ELGA Befundbericht Labor</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Befundbericht Labor</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:lab:2013:EIS_Enhanced">
            <Rubric id="preferred">
                <Label>ELGA Befundbericht Labor</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Befundbericht Labor</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:lab:2013:EIS_FullSupport">
            <Rubric id="preferred">
                <Label>ELGA Befundbericht Labor</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Befundbericht Labor</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:lab:2014:EIS_Basic">
            <Meta name="hints" value="Gilt für EIS Basic und Structured"/>
            <Rubric id="preferred">
                <Label>ELGA Laborbefund, EIS Basic</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Laborbefund, EIS Basic</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:lab:2014:EIS_Enhanced">
            <Rubric id="preferred">
                <Label>ELGA Laborbefund, EIS Enhanced</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Laborbefund, EIS Enhanced</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:lab:2014:EIS_FullSupport">
            <Rubric id="preferred">
                <Label>ELGA Laborbefund, EIS Full Support</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Laborbefund, EIS Full Support</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:lab:2015-v2.06:EIS_Basic">
            <Meta name="hints" value="Gilt für EIS Basic und Structured"/>
            <Rubric id="preferred">
                <Label>ELGA Laborbefund, EIS Basic v2.06</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Laborbefund, EIS Basic v2.06</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:lab:2015-v2.06:EIS_Enhanced">
            <Rubric id="preferred">
                <Label>ELGA Laborbefund, EIS Enhanced v2.06</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Laborbefund, EIS Enhanced v2.06</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:lab:2015-v2.06:EIS_FullSupport">
            <Rubric id="preferred">
                <Label>ELGA Laborbefund, EIS Full Support v2.06</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Laborbefund, EIS Full Support v2.06</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:lab:2015:EIS_Basic">
            <Meta name="hints" value="Gilt für EIS Basic und Structured"/>
            <Rubric id="preferred">
                <Label>ELGA Laborbefund, EIS Basic</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Laborbefund, EIS Basic</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:lab:2015:EIS_Enhanced">
            <Rubric id="preferred">
                <Label>ELGA Laborbefund, EIS Enhanced</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Laborbefund, EIS Enhanced</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:lab:2015:EIS_FullSupport">
            <Rubric id="preferred">
                <Label>ELGA Laborbefund, EIS Full Support</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Laborbefund, EIS Full Support</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:lab:2017-v2.06.2:EIS_Basic">
            <Meta name="hints" value="Gilt für EIS Basic und Structured"/>
            <Rubric id="preferred">
                <Label>ELGA Laborbefund, EIS Basic v2.06.2</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Laborbefund, EIS Basic v2.06.2</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:lab:2017-v2.06.2:EIS_Enhanced">
            <Rubric id="preferred">
                <Label>ELGA Laborbefund, EIS Enhanced v2.06.2</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Laborbefund, EIS Enhanced v2.06.2</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:lab:2017-v2.06.2:EIS_FullSupport">
            <Rubric id="preferred">
                <Label>ELGA Laborbefund, EIS Full Support v2.06.2</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Laborbefund, EIS Full Support v2.06.2</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:nurse-tf:2015-v2.06:EIS_Basic">
            <Rubric id="preferred">
                <Label>ELGA Pflegesituationsbericht, EIS Basic v2.06</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Pflegesituationsbericht, EIS Basic v2.06</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:nurse-tf:2015-v2.06:EIS_Enhanced">
            <Rubric id="preferred">
                <Label>ELGA Pflegesituationsbericht, EIS Enhanced v2.06</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Pflegesituationsbericht, EIS Enhanced v2.06</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:nurse-tf:2015-v2.06:EIS_FullSupport">
            <Rubric id="preferred">
                <Label>ELGA Pflegesituationsbericht, EIS Full Support v2.06</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Pflegesituationsbericht, EIS Full Support v2.06</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:nurse-tf:2017-v2.06.2:EIS_Basic">
            <Rubric id="preferred">
                <Label>ELGA Pflegesituationsbericht, EIS Basic v2.06.2</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Pflegesituationsbericht, EIS Basic v2.06.2</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:nurse-tf:2017-v2.06.2:EIS_Enhanced">
            <Rubric id="preferred">
                <Label>ELGA Pflegesituationsbericht, EIS Enhanced v2.06.2</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Pflegesituationsbericht, EIS Enhanced v2.06.2</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:nurse-tf:2017-v2.06.2:EIS_FullSupport">
            <Rubric id="preferred">
                <Label>ELGA Pflegesituationsbericht, EIS Full Support v2.06.2</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Pflegesituationsbericht, EIS Full Support v2.06.2</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:radio:2011:EIS_Basic">
            <Meta name="hints" value="Gilt für EIS Basic und Structured"/>
            <Rubric id="preferred">
                <Label>ELGA Befundbericht Radiologie</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Befundbericht Radiologie</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:radio:2011:EIS_Enhanced">
            <Rubric id="preferred">
                <Label>ELGA Befundbericht Radiologie</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Befundbericht Radiologie</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:radio:2011:EIS_FullSupport">
            <Rubric id="preferred">
                <Label>ELGA Befundbericht Radiologie</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Befundbericht Radiologie</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:radio:2013:EIS_Basic">
            <Meta name="hints" value="Gilt für EIS Basic und Structured"/>
            <Rubric id="preferred">
                <Label>ELGA Befundbericht Radiologie</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Befundbericht Radiologie</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:radio:2013:EIS_Enhanced">
            <Rubric id="preferred">
                <Label>ELGA Befundbericht Radiologie</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Befundbericht Radiologie</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:radio:2013:EIS_FullSupport">
            <Rubric id="preferred">
                <Label>ELGA Befundbericht Radiologie</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Befundbericht Radiologie</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:radio:2014:EIS_Basic">
            <Meta name="hints" value="Gilt für EIS Basic und Structured"/>
            <Rubric id="preferred">
                <Label>ELGA Befund bildgebende Diagnostik, EIS Basic</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Befund bildgebende Diagnostik, EIS Basic</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:radio:2014:EIS_Enhanced">
            <Rubric id="preferred">
                <Label>ELGA Befund bildgebende Diagnostik, EIS Enhanced</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Befund bildgebende Diagnostik, EIS Enhanced</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:radio:2014:EIS_FullSupport">
            <Rubric id="preferred">
                <Label>ELGA Befund bildgebende Diagnostik,EIS Full Support</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Befund bildgebende Diagnostik,EIS Full Support</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:radio:2015-v2.06:EIS_Basic">
            <Meta name="hints" value="Gilt für EIS Basic und Structured"/>
            <Rubric id="preferred">
                <Label>ELGA Befund bildgebende Diagnostik, EIS Basic v2.06</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Befund bildgebende Diagnostik, EIS Basic v2.06</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:radio:2015-v2.06:EIS_Enhanced">
            <Rubric id="preferred">
                <Label>ELGA Befund bildgebende Diagnostik, EIS Enhanced v2.06</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Befund bildgebende Diagnostik, EIS Enhanced v2.06</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:radio:2015-v2.06:EIS_FullSupport">
            <Rubric id="preferred">
                <Label>ELGA Befund bildgebende Diagnostik, EIS Full Support v2.06</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Befund bildgebende Diagnostik, EIS Full Support v2.06</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:radio:2015:EIS_Basic">
            <Meta name="hints" value="Gilt für EIS Basic und Structured"/>
            <Rubric id="preferred">
                <Label>ELGA Befund bildgebende Diagnostik, EIS Basic</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Befund bildgebende Diagnostik, EIS Basic</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:radio:2015:EIS_Enhanced">
            <Rubric id="preferred">
                <Label>ELGA Befund bildgebende Diagnostik, EIS Enhanced</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Befund bildgebende Diagnostik, EIS Enhanced</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:radio:2015:EIS_FullSupport">
            <Rubric id="preferred">
                <Label>ELGA Befund bildgebende Diagnostik,EIS Full Support</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Befund bildgebende Diagnostik,EIS Full Support</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:radio:2017-v2.06.2:EIS_Basic">
            <Meta name="hints" value="Gilt für EIS Basic und Structured"/>
            <Rubric id="preferred">
                <Label>ELGA Befund bildgebende Diagnostik, EIS Basic v2.06.2</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Befund bildgebende Diagnostik, EIS Basic v2.06.2</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:radio:2017-v2.06.2:EIS_Enhanced">
            <Rubric id="preferred">
                <Label>ELGA Befund bildgebende Diagnostik, EIS Enhanced v2.06.2</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Befund bildgebende Diagnostik, EIS Enhanced v2.06.2</Label>
            </Rubric>
        </Class>
        <Class code="urn:elga:radio:2017-v2.06.2:EIS_FullSupport">
            <Rubric id="preferred">
                <Label>ELGA Befund bildgebende Diagnostik, EIS Full Support v2.06.2</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|ELGA Befund bildgebende Diagnostik, EIS Full Support v2.06.2</Label>
            </Rubric>
        </Class>
        <Class code="urn:hl7-at:arztb:1.2.0+20210304:EIS_Enhanced">
            <Rubric id="preferred">
                <Label>HL7 Austria Arztbrief 1.2.0+20210304, EIS Enhanced</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|HL7 Austria Arztbrief 1.2.0+20210304, EIS Enhanced</Label>
            </Rubric>
        </Class>
        <Class code="urn:hl7-at:arztb:1.2.0+20210304:EIS_Enhanced+">
            <Rubric id="preferred">
                <Label>HL7 Austria Arztbrief 1.2.0+20210304, EIS Enhanced+</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|HL7 Austria Arztbrief 1.2.0+20210304, EIS Enhanced+</Label>
            </Rubric>
        </Class>
        <Class code="urn:hl7-at:arztb:1.2.0+20210304:EIS_FullSupport">
            <Rubric id="preferred">
                <Label>HL7 Austria Arztbrief 1.2.0+20210304, EIS FullSupport</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|HL7 Austria Arztbrief 1.2.0+20210304, EIS FullSupport</Label>
            </Rubric>
        </Class>
        <Class code="urn:hl7-at:arztb:1.2.0+20210304:EIS_FullSupport+">
            <Rubric id="preferred">
                <Label>HL7 Austria Arztbrief 1.2.0+20210304, EIS FullSupport+</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|HL7 Austria Arztbrief 1.2.0+20210304, EIS FullSupport+</Label>
            </Rubric>
        </Class>
        <Class code="urn:hl7-at:arztb:1.3.0+20220209:EIS_Enhanced">
            <Rubric id="preferred">
                <Label>HL7 Austria Arztbrief 1.3.0+20220209, EIS Enhanced</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|HL7 Austria Arztbrief 1.3.0+20220209, EIS Enhanced</Label>
            </Rubric>
        </Class>
        <Class code="urn:hl7-at:arztb:1.3.0+20220209:EIS_Enhanced+">
            <Rubric id="preferred">
                <Label>HL7 Austria Arztbrief 1.3.0+20220209, EIS Enhanced+</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|HL7 Austria Arztbrief 1.3.0+20220209, EIS Enhanced+</Label>
            </Rubric>
        </Class>
        <Class code="urn:hl7-at:arztb:1.3.0+20220209:EIS_FullSupport">
            <Rubric id="preferred">
                <Label>HL7 Austria Arztbrief 1.3.0+20220209, EIS FullSupport</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|HL7 Austria Arztbrief 1.3.0+20220209, EIS FullSupport</Label>
            </Rubric>
        </Class>
        <Class code="urn:hl7-at:arztb:1.3.0+20220209:EIS_FullSupport+">
            <Rubric id="preferred">
                <Label>HL7 Austria Arztbrief 1.3.0+20220209, EIS FullSupport+</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|HL7 Austria Arztbrief 1.3.0+20220209, EIS FullSupport+</Label>
            </Rubric>
        </Class>
        <Class code="urn:hl7-at:eImpf:1.1.0+20210512">
            <Rubric id="preferred">
                <Label>HL7 Austria e-Impfpass 1.1.0+20210512</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|HL7 Austria e-Impfpass 1.1.0+20210512</Label>
            </Rubric>
        </Class>
        <Class code="urn:hl7-at:eImpf:1.1.1+20210601">
            <Rubric id="preferred">
                <Label>HL7 Austria e-Impfpass 1.1.1+20210601</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|HL7 Austria e-Impfpass 1.1.1+20210601</Label>
            </Rubric>
        </Class>
        <Class code="urn:hl7-at:eImpf:1.2.0+20220103">
            <Rubric id="preferred">
                <Label>HL7 Austria e-Impfpass 1.2.0+20220103</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|HL7 Austria e-Impfpass 1.2.0+20220103</Label>
            </Rubric>
        </Class>
        <Class code="urn:hl7-at:eImpf:1.3.0+20220127">
            <Rubric id="preferred">
                <Label>HL7 Austria e-Impfpass 1.3.0+20220127</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|HL7 Austria e-Impfpass 1.3.0+20220127</Label>
            </Rubric>
        </Class>
        <Class code="urn:hl7-at:eImpf:2019">
            <Rubric id="preferred">
                <Label>HL7 Austria e-Impfpass 2019</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|HL7 Austria e-Impfpass 2019</Label>
            </Rubric>
        </Class>
        <Class code="urn:hl7-at:lab:3.0.0+20211214">
            <Rubric id="preferred">
                <Label>HL7 Austria Labor- und Mikrobiologiebefund 3.0.0+20211214</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|HL7 Austria Labor- und Mikrobiologiebefund 3.0.0+20211214</Label>
            </Rubric>
        </Class>
        <Class code="urn:hl7-at:telemon-epi:1.2.0+20210304">
            <Rubric id="preferred">
                <Label>HL7 Austria Telemonitoring Episodenbericht 1.2.0+20210304</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|HL7 Austria Telemonitoring Episodenbericht 1.2.0+20210304</Label>
            </Rubric>
        </Class>
    </Classification>
</ClaML>
